Bug 587340 - [abrt] gtk icon cache corruption issues
[abrt] gtk icon cache corruption issues
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:173aa15a5334c8c57ddd7ba8f01...
:
: 594874 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 12:14 EDT by robert fairb
Modified: 2010-12-03 10:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:17:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.81 KB, text/plain)
2010-04-29 12:15 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2010-04-29 12:14:55 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/nm-applet --sm-disable
component: NetworkManager
executable: /usr/bin/nm-applet
global_uuid: 173aa15a5334c8c57ddd7ba8f014ca7d842f0579
kernel: 2.6.32.11-99.fc12.i686
package: NetworkManager-gnome-1:0.8.0-6.git20100408.fc12
rating: 4
reason: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

comment
-----
its only happened twice when i was doing different things

How to reproduce
-----
1.i closed the lid on my acer extensa laptop 5635
2.
3.
Comment 1 robert fairb 2010-04-29 12:15:00 EDT
Created attachment 410157 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 06:16:59 EDT
*** Bug 594874 has been marked as a duplicate of this bug. ***
Comment 3 Dan Williams 2010-06-28 18:18:56 EDT
If this happens again, please attach the '.xsession-errors' file from your home directory.  Thanks!

You may be able to work around this by doing the following as root:

gtk-update-icon-cache -f /usr/share/icons/hicolor
Comment 4 Bug Zapper 2010-11-03 12:02:37 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 10:17:59 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.